body {
	margin: 0px; padding: 0px; font-family: arial,sans-serif;
}
img {
	border: 0px currentColor; border-image: none; display: block;
}
.access {
	display: none;
}
.hidden {
	display: none;
}
.backtotop {
	display: none;
}
.storyfct {
	display: none;
}
object {
	display: none;
}
embed {
	display: none;
}
iframe {
	display: none;
}
img {
	display: none;
}
sup {
	display: none;
}
.inlineArtImage {
	display: none;
}
div[id^='ooyalaPlayer'] {
	display: none;
}
artIntroFullWidthIFrame {
	display: none;
}
.InSkinContainer {
	height: 0px !important;
}
a {
	font-weight: normal; text-decoration: none;
}
a:link {
	color: rgb(0, 0, 0); border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
a:visited {
	color: rgb(0, 0, 0); border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
p {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
H7 {
	margin: 0px; padding: 0px;
}
#tmgMenu-z1 {
	display: none;
}
.printLogo {
	display: none;
}
#tmglTopBar {
	display: none;
}
#tmglBrandLarge a {
	display: none;
}
#tmglBrandSmall {
	padding: 10px 0px; border-bottom-color: rgb(224, 224, 224); border-bottom-width: 1pt; border-bottom-style: solid;
}
#tmglBrandSmall #brand {
	margin: 0px; color: rgb(255, 255, 255); letter-spacing: -1000em; overflow: hidden; font-size: 1pt; display: list-item; list-style-position: inside; list-style-image: url("../i/logo_189.gif");
}
#tmglBrandSmall #search {
	display: none;
}
#tmglBrandSmall #ebGoogle {
	display: none;
}
#tmglBannerAd {
	display: none;
}
.adbanner {
	display: none;
}
.admpu {
	display: none;
}
.adsky {
	display: none;
}
.adbox {
	display: none;
}
.adarea {
	display: none;
}
.googleads {
	display: none;
}
#tmglPrimaryNav {
	display: none;
}
#tmglSecondNav {
	display: none;
}
#tmglExtraNav {
	display: none;
}
#tmglSeoHeader {
	margin: 0.5em 0px; padding: 0px;
}
#tmglSeoHeader h1 {
	margin: 0px; padding: 2px 0px 0px; color: rgb(85, 85, 85);
}
#tmglThirdNav {
	display: none;
}
#olympicsPriNav {
	display: none;
}
#olympicHotTopics {
	display: none;
}
#tmglTopBarOlympics {
	display: none;
}
#tmglBrandOlympics {
	display: none;
}
#travelDestinationsSelector {
	display: none;
}
#tmglBreakingNews {
	display: none;
}
#tmglCrumbtrail {
	display: none;
}
#tmglBody {
	padding: 0px;
}
#tmglFooterLarge {
	margin: 10px 0px; padding: 5px 0px 0px;
}
#footerinfo {
	font-size: 9pt;
}
#tmglFooterLargeItems {
	display: none;
}
#footerinfo p a {
	display: none;
}
#tmglHotTopics {
	display: none;
}
.cl {
	clear: both;
}
.show {
	display: block;
}
.hide {
	display: none;
}
.printHide {
	display: none;
}
#storyMoreOn {
	display: none;
}
#searchBar {
	display: none;
}
#tmglLasUpdatedDateFeed {
	display: none;
}
.oneSixth {
	display: none;
}
.oneThird {
	display: none;
}
.headerOne {
	display: none;
}
.headerTwo {
	display: none;
}
.headerThree {
	display: none;
}
.imageExtras {
	display: none;
}
.InSkinContainer {
	display: none;
}
.story a::after {
	font-weight: normal;
}
.story table {
	font-size: 10pt; margin-bottom: 10px;
}
.story ul {
	font-size: 10pt;
}
.story ol {
	font-size: 10pt;
}
.storyFt {
	display: none;
}
.story .byline {
	padding-bottom: 10px; font-size: 10.5pt; margin-bottom: 15px;
}
.story .bylineComments {
	padding-bottom: 10px; font-size: 10.5pt; margin-bottom: 15px;
}
.story .byline p {
	margin: 0px 0px 5px; padding: 0px; font-size: 11pt;
}
.story .bylineComments p {
	margin: 0px 0px 5px; padding: 0px; font-size: 11pt;
}
.story .byline .comments {
	display: none;
}
.story .bylineComments .comments {
	display: none;
}
.story .bylineImg {
	display: none;
}
.story .bylineImg a::after {
	content: "";
}
.story .bylineBody a::after {
	content: "";
}
.story .bylineBody {
	font-family: "Times new roman"; font-size: 11pt;
}
.story .byline .publishedDate {
	margin: 7px 0px 3px; font-size: 10pt; display: block;
}
.story .bylineComments .publishedDate {
	margin: 7px 0px 3px; font-size: 10pt; display: block;
}
.story .byline .favLinks {
	font-size: 10.5pt;
}
.story .bylineComments .favLinks {
	font-size: 10.5pt;
}
.story .byline .bylineSocialButtons {
	display: none;
}
.story .bylineComments .bylineSocialButtons {
	display: none;
}
.story .related_links_inline {
	display: none;
}
.blogQuote {
	display: none;
}
.blogAuthor {
	display: none;
}
#moreOnCarouselContainer {
	display: none;
}
.summary {
	padding: 5px 0px;
}
.summary ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.summary h3 {
	margin: 0px; padding: 0px 0px 0.2em; font-weight: normal;
}
.summary p {
	margin: 0px 0px 15px; padding: 0px;
}
.summary p.date {
	color: rgb(102, 102, 102);
}
.summary .piccentre {
	margin: 0px; padding: 0px;
}
.summary .picleft {
	padding: 0px 0.6em 0px 0px; float: left;
}
.summary blockquote {
	margin: 0px; padding: 0px;
}
.summary blockquote p {
	color: rgb(68, 68, 68);
}
.summary cite {
	text-transform: uppercase; font-style: normal; font-weight: bold;
}
.summary cite a {
	background: rgb(35, 75, 123); padding: 2px; border: currentColor; border-image: none; color: rgb(255, 255, 255); display: block;
}
.summary h3 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
h4 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
h5 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
h6 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
.h7 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
.h8 {
	margin: 0px; padding: 0px 0px 2px; font-size: 1.2em; font-weight: bold;
}
.storyHead {
	margin: 0px; padding: 0px; font-family: georgia,"times new roman",times,serif;
}
.storyHead h1 {
	margin: 0px; padding: 20px 0px 10px; font-size: 15pt; font-weight: normal;
}
.storyHead h2 {
	margin: 0px; padding: 10px 0px; color: rgb(51, 51, 51); font-size: 13pt; font-weight: normal;
}
.story {
	padding: 5px 0px 10px; margin-top: 15px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.story p {
	margin: 0px; padding: 0px 0px 1em; color: rgb(0, 0, 0); line-height: 1.5em; font-family: "Times new roman"; font-size: 13pt;
}
.story h3 {
	padding: 0px; font-family: georgia,"times new roman",times,serif; font-size: 13pt; font-weight: normal; margin-bottom: 0.4em;
}
.story h4 {
	padding: 0px; font-family: georgia,"times new roman",times,serif; font-size: 13pt; font-weight: normal; margin-bottom: 0.4em;
}
.story h5 {
	padding: 0px; font-family: georgia,"times new roman",times,serif; font-size: 13pt; font-weight: normal; margin-bottom: 0.4em;
}
.story h6 {
	padding: 0px; font-family: georgia,"times new roman",times,serif; font-size: 13pt; font-weight: normal; margin-bottom: 0.4em;
}
.slideshow {
	margin-bottom: 15px;
}
.slideshow .tools {
	display: none;
}
.slideshow .ssImg {
	padding: 5px 0px;
}
.slideshow .ssImg .imageExtras {
	margin: 0px; padding: 5px 0px 0px; color: rgb(102, 102, 102); font-size: 10px; text-wrap: normal;
}
.slideshow .ssImg .caption {
	padding: 4px 0px 5px; color: rgb(51, 51, 51); font-family: Arial; font-size: 10pt;
}
.slideshow .ssImg .credit {
	padding: 5px 0px; color: rgb(51, 51, 51); font-size: 9pt;
}
.ingCaptionCredit {
	padding: 5px 0px; color: rgb(51, 51, 51); font-size: 9pt;
}
#storyEmbSlide .ssMain {
	padding-bottom: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#storyEmbSlide .ssPortrait {
	width: 220px; margin-right: 20px; float: left;
}
.embeddedSlideshow .tools {
	display: none;
}
.embeddedSlideshow .embedImg {
	padding: 5px 0px;
}
.embeddedSlideshow .embedImg .imageExtras {
	margin: 0px; padding: 5px 0px 0px;
}
.embeddedSlideshow .embedImg .caption {
	padding: 2px 0px 5px; color: rgb(102, 102, 102); font-size: 1.1em;
}
.embeddedSlideshow .embedImg .credit {
	padding: 2px 0px 5px 5px; color: rgb(0, 0, 0); font-size: 1.1em;
}
.storyFunc {
	display: none;
}
.related_links {
	margin: 10px 0px;
}
.related_links .header {
	margin-bottom: 10px;
}
.related_links ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.related_links ul li {
	font-size: 10pt; font-weight: bold;
}
.related_links ul li p {
	margin: 0px; padding: 0px;
}
.related_links a {
	font-size: 10.5pt;
}
.related_links_inline {
	padding: 10px; clear: both; margin-bottom: 10px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.related_links_inline h4.header {
	font-family: georgia,"times new roman",times,serif; font-size: 12pt; font-weight: normal;
}
.related_links_inline ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.related_links_inline ul li {
	margin-bottom: 15px;
}
.related_links_inline ul li h2 {
	padding-top: 5px; font-size: 1em;
}
.related_links_video {
	padding: 10px; clear: both; margin-bottom: 10px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.related_links_video .headerOne {
	display: block;
}
.related_links_video h4.header {
	font-family: georgia,"times new roman",times,serif; font-size: 12pt; font-weight: normal;
}
.related_links_video ul {
	margin: 10px 0px 0px; padding: 0px; list-style-type: none;
}
.related_links_video ul li {
	margin-bottom: 15px;
}
.related_links_video ul li h2 {
	font-size: 1em;
}
.story .storylist {
	padding: 10px; clear: both; margin-bottom: 10px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; list-style-type: none;
}
.story .storylist li {
	font-size: 10pt; margin-bottom: 15px;
}
.relContDate {
	display: none;
}
.storyRelatedMult {
	margin: 10px 0px;
}
.storyRelatedMult .header {
	margin-bottom: 10px;
}
.storyRelatedMult ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.storyRelatedMult ul li p {
	margin: 0px; padding: 0px;
}
.puff {
	display: none;
}
.summaryBig h3 {
	line-height: 1.11em; font-size: 2.8em;
}
.summaryMedium h3 {
	line-height: 1.13em; font-size: 1.6em;
}
.summarySmall h3 {
	line-height: 1.29em; font-size: 1.4em;
}
ul.comments {
	display: none;
}
.advertLinks {
	display: none;
}
.mpu {
	display: none;
}
.sky {
	display: none;
}
#comCarousel {
	display: none;
}
.comPuff {
	display: none;
}
.storyFunc ul li.sharey {
	background: url("../i/sharey.gif") no-repeat 0px 2px;
}
.storyFt {
	display: none;
}
#polldisplay {
	display: none;
}
#umeeContainer {
	display: none;
}
#disqus_thread {
	display: none;
}
.dsq-brlink {
	display: none;
}
#postComment {
	display: none;
}
.matchHeader {
	overflow: auto; font-family: arial,sans-serif; font-size: 62.5%;
}
.matchHeader .tabs {
	background: url("../i/matchHeader/tabs_background.gif") repeat-x left top; padding-bottom: 15px;
}
.matchHeader .tabs ul {
	margin: 0px; padding: 0px;
}
.matchHeader .tabs li {
	background: rgb(224, 224, 224); border: 1px solid rgb(122, 122, 122); border-image: none; width: 100px; height: 15px; text-align: center; color: rgb(64, 64, 64); padding-top: 4px; font-weight: bold; margin-right: 1px; float: left; display: block;
}
.matchHeader .tabs li.selected {
	background: none; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.matchHeader .teams {
	background: url("../i/matchHeader/teams_background.gif") repeat-y left top; width: 462px; height: 69px; margin-right: 20px; border-top-color: rgb(199, 199, 199); border-bottom-color: rgb(199, 199, 199); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; float: left;
}
.matchHeader .teams .versusOrScore {
	padding: 0px 1px; width: 64px; text-align: center; color: rgb(51, 51, 51); font-weight: bold; float: left;
}
.matchHeader .teams .score {
	padding-top: 22px; font-size: 2em;
}
.matchHeader .teams .pensOrStatus {
	font-size: 1.1em; margin-top: 2px;
}
.matchHeader .teams .versus {
	padding-top: 25px; font-size: 1.6em;
}
.matchHeader .homeTeam {
	width: 124px; font-size: 1.6em; float: left;
}
.matchHeader .awayTeam {
	width: 124px; font-size: 1.6em; float: left;
}
.matchHeader .homeTeam {
	padding: 25px 5px 10px; text-align: right;
}
.matchHeader .awayTeam {
	padding: 25px 5px 10px 3px;
}
.matchHeader .homeTeamCrest {
	padding-top: 5px; float: left;
}
.matchHeader .awayTeamCrest {
	padding-top: 5px; float: left;
}
.matchHeader .homeTeamCrest {
	padding-left: 5px;
}
.matchHeader .matchDetails {
	width: 138px; height: 61px; color: rgb(64, 64, 64); padding-top: 8px; border-top-color: rgb(199, 199, 199); border-bottom-color: rgb(199, 199, 199); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; float: left;
}
.matchHeader .extraLine {
	height: 64px; padding-top: 5px;
}
.matchHeader .matchDetails div {
	font-size: 1.1em;
}
.matchHeader .matchDetails .date {
	padding-bottom: 2px;
}
.matchHeader .matchDetails .match {
	padding-bottom: 2px;
}
.matchHeader .extraLine .date {
	padding-bottom: 3px;
}
.matchHeader .extraLine .match {
	padding-bottom: 3px;
}
.matchHeader .matchDetails .match .round {
	padding-right: 7px; border-right-color: rgb(199, 199, 199); border-right-width: 1px; border-right-style: solid;
}
.matchHeader .matchDetails .match .matchNumber {
	padding-left: 3px;
}
.matchHeader dt {
	color: rgb(64, 64, 64); font-weight: bold;
}
.matchHeader dd {
	color: rgb(102, 102, 102);
}
.matchHeader .officials {
	margin-bottom: 10px;
}
.matchHeader .officials dl {
	margin: 0px; padding: 6px 0px 15px; font-size: 1.1em;
}
.matchHeader .officials dd {
	margin: 2px 0px 0px;
}
.matchHeader .officials ul {
	padding-left: 0px; margin-left: 0px; list-style-type: none;
}
.matchHeader .referee {
	width: 462px; text-align: center;
}
.matchHeader .tvCoverage {
	margin: 6px 0px 15px 20px; width: 138px; font-size: 1.1em; float: left;
}
.matchHeader .tvCoverage dd {
	margin: 2px 0px 0px;
}
.matchHeader .resultDetails {
	margin: 5px 0px 15px; width: 462px; float: left;
}
.matchHeader .goalsAndAttendance {
	width: 462px; color: rgb(102, 102, 102);
}
.matchHeader .goalsAndAttendance .goal {
	margin-bottom: 4px; white-space: nowrap;
}
.matchHeader .homeGoals .goal {
	padding-left: 5px; display: inline;
}
.matchHeader .awayGoals .goal {
	padding-right: 5px; display: inline;
}
.matchHeader .homeGoals {
	width: 191px; text-align: right; line-height: 1.4em; padding-right: 4px; font-size: 1.2em; vertical-align: top;
}
.matchHeader .awayGoals {
	width: 191px; line-height: 1.4em; padding-left: 4px; font-size: 1.2em; vertical-align: top;
}
.matchHeader .halfTimeAndAttendance {
	padding: 0px 1px; width: 64px; text-align: center; font-size: 1.1em; font-weight: bold; vertical-align: top;
}
.matchHeader .halfTime {
	margin-top: 3px; margin-bottom: 4px;
}
.matchHeader .penalties {
	color: rgb(102, 102, 102);
}
.matchHeader .homePenalties {
	padding-top: 8px;
}
.matchHeader .penaltiesLabel {
	padding-top: 8px;
}
.matchHeader .awayPenalties {
	padding-top: 8px;
}
.matchHeader .homePenalties {
	width: 191px; text-align: right; padding-right: 4px; font-size: 1.2em; vertical-align: top;
}
.matchHeader .awayPenalties {
	width: 191px; padding-left: 4px; font-size: 1.2em; vertical-align: top;
}
.matchHeader .penaltiesLabel {
	width: 64px; text-align: center; padding-right: 1px; padding-left: 1px; font-size: 1.1em; font-weight: bold; vertical-align: top;
}
.matchHeader .penalties .scored {
	background: url("../i/matchHeader/pen_scored.gif") no-repeat right 1px; padding-right: 14px; margin-right: 3px; white-space: nowrap;
}
.matchHeader .penalties .missed {
	background: url("../i/matchHeader/pen_missed.gif") no-repeat right 1px; padding-right: 14px; margin-right: 3px; white-space: nowrap;
}
